@font-face {
  font-family: "iconfont"; /* Project id 3273501 */
  src: url('iconfont.ttf?t=1657592664894') format('truetype'),
       url('iconfont.svg?t=1657592664894#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.font_effects:before {
  content: "\e617";
}

.font_effects1:before {
  content: "\e618";
}

.font_effects-selected:before {
  content: "\e619";
}

.font_yulan:before {
  content: "\e636";
}

.font_wj-czwj:before {
  content: "\e76d";
}

.font_material:before {
  content: "\e6cb";
}

.font_material-selected:before {
  content: "\e6cc";
}

.font_scripts:before {
  content: "\e6cd";
}

.font_scripts-selected:before {
  content: "\e6ce";
}

.font_music:before {
  content: "\e6cf";
}

.font_music-selected:before {
  content: "\e6d0";
}

.font_subtitles:before {
  content: "\e6d1";
}

.font_subtitles-selected:before {
  content: "\e6d2";
}

.font_stickers:before {
  content: "\e6d3";
}

.font_stickers-selected:before {
  content: "\e6d4";
}

.font_go:before {
  content: "\e6c7";
}

.font_down:before {
  content: "\e6c8";
}

.font_left:before {
  content: "\e6c9";
}

.font_right:before {
  content: "\e6ca";
}

.font_adsorbed:before {
  content: "\e6b1";
}

.font_adsorbed-selected:before {
  content: "\e6b2";
}

.font_easy:before {
  content: "\e6b3";
}

.font_easy-selected:before {
  content: "\e6b4";
}

.font_reduce:before {
  content: "\e6b5";
}

.font_amplify:before {
  content: "\e6b6";
}

.font_question:before {
  content: "\e6b7";
}

.font_a-soundeffect:before {
  content: "\e6b8";
}

.font_words:before {
  content: "\e6b9";
}

.font_search:before {
  content: "\e6bb";
}

.font_refresh:before {
  content: "\e6bc";
}

.font_last-011:before {
  content: "\e6bd";
}

.font_next-011:before {
  content: "\e6be";
}

.font_Play-011:before {
  content: "\e6bf";
}

.font_pause1:before {
  content: "\e6c0";
}

.font_bangzhuzhongxin:before {
  content: "\e616";
}

.font_a-videoguide-01-01:before {
  content: "\e6a6";
}

.font_a-Scriptexample-01:before {
  content: "\e6a4";
}

.font_service-01:before {
  content: "\e6a3";
}

.font_yinpinbofang-M:before {
  content: "\e833";
}

.font_aipeiyin:before {
  content: "\e7af";
}

.font_xiaochengxutubiao_wenzi:before {
  content: "\e905";
}

.font_tiezhi:before {
  content: "\e71f";
}

.font_a-219shangchuandaochu:before {
  content: "\e614";
}

.font_yunshangchuan_o:before {
  content: "\e615";
}

.font_jinyong:before {
  content: "\e613";
}

.font_a-shoucang1:before {
  content: "\e605";
}

.font_shoucang:before {
  content: "\e606";
}

.font_xiangyou:before {
  content: "\e604";
}

.font_zhongshi:before {
  content: "\e602";
}

.font_play:before {
  content: "\e611";
}

.font_pause:before {
  content: "\e612";
}

.font_zanting:before {
  content: "\e610";
}

.font_check-checked:before {
  content: "\e60e";
}

.font_check-none:before {
  content: "\e60f";
}

.font_track_edit-01defuben:before {
  content: "\e694";
}

.font_copy-01:before {
  content: "\e695";
}

.font_shear-01:before {
  content: "\e696";
}

.font_glue-01-01:before {
  content: "\e697";
}

.font_delete-01:before {
  content: "\e698";
}

.font_video-01:before {
  content: "\e699";
}

.font_Sounds-01:before {
  content: "\e69a";
}

.font_a-Turnsound-01-20:before {
  content: "\e69b";
}

.font_edit-01:before {
  content: "\e69c";
}

.font_Words-01:before {
  content: "\e69d";
}

.font_subtitles-01:before {
  content: "\e69e";
}

.font_a-oralbroadcast-01:before {
  content: "\e69f";
}

.font_Identify-01:before {
  content: "\e6a0";
}

.font_Audio-011:before {
  content: "\e6a1";
}

.font_hint-01:before {
  content: "\e6a2";
}

.font_iconshangchuan-02:before {
  content: "\e661";
}

.font_iconshangchuan-03:before {
  content: "\e662";
}

.font_iconshangchuan-08:before {
  content: "\e663";
}

.font_iconshangchuan-04:before {
  content: "\e664";
}

.font_iconshangchuan-05:before {
  content: "\e665";
}

.font_iconshangchuan-06:before {
  content: "\e65e";
}

.font_danchu-07:before {
  content: "\e65f";
}

.font_iconshangchuan-01:before {
  content: "\e660";
}

.font_pause-01:before {
  content: "\e657";
}

.font_Full-01:before {
  content: "\e651";
}

.font_reduce-01:before {
  content: "\e652";
}

.font_amplify-01:before {
  content: "\e653";
}

.font_reduce-011:before {
  content: "\e654";
}

.font_track_mute:before {
  content: "\e607";
}

.font_track_font:before {
  content: "\e608";
}

.font_track_cut:before {
  content: "\e609";
}

.font_track_muted:before {
  content: "\e60a";
}

.font_track_preset:before {
  content: "\e60b";
}

.font_track_video:before {
  content: "\e60c";
}

.font_track_audio:before {
  content: "\e60d";
}

.font_back:before {
  content: "\e603";
}

.font_audio:before {
  content: "\e601";
}

